ALSA project - the C library reference: Data Fields

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - m -

- MIDI_CHANNELS : asoundef.h
- MIDI_CMD_BENDER : asoundef.h
- MIDI_CMD_CHANNEL_PRESSURE : asoundef.h
- MIDI_CMD_COMMON_CLOCK : asoundef.h
- MIDI_CMD_COMMON_CONTINUE : asoundef.h
- MIDI_CMD_COMMON_MTC_QUARTER : asoundef.h
- MIDI_CMD_COMMON_RESET : asoundef.h
- MIDI_CMD_COMMON_SENSING : asoundef.h
- MIDI_CMD_COMMON_SONG_POS : asoundef.h
- MIDI_CMD_COMMON_SONG_SELECT : asoundef.h
- MIDI_CMD_COMMON_START : asoundef.h
- MIDI_CMD_COMMON_STOP : asoundef.h
- MIDI_CMD_COMMON_SYSEX : asoundef.h
- MIDI_CMD_COMMON_SYSEX_END : asoundef.h
- MIDI_CMD_COMMON_TUNE_REQUEST : asoundef.h
- MIDI_CMD_CONTROL : asoundef.h
- MIDI_CMD_NOTE_OFF : asoundef.h
- MIDI_CMD_NOTE_ON : asoundef.h
- MIDI_CMD_NOTE_PRESSURE : asoundef.h
- MIDI_CMD_PGM_CHANGE : asoundef.h
- MIDI_CTL_ALL_NOTES_OFF : asoundef.h
- MIDI_CTL_ALL_SOUNDS_OFF : asoundef.h
- MIDI_CTL_DATA_DECREMENT : asoundef.h
- MIDI_CTL_DATA_INCREMENT : asoundef.h
- MIDI_CTL_E1_REVERB_DEPTH : asoundef.h
- MIDI_CTL_E2_TREMOLO_DEPTH : asoundef.h
- MIDI_CTL_E3_CHORUS_DEPTH : asoundef.h
- MIDI_CTL_E4_DETUNE_DEPTH : asoundef.h
- MIDI_CTL_E5_PHASER_DEPTH : asoundef.h
- MIDI_CTL_GENERAL_PURPOSE5 : asoundef.h
- MIDI_CTL_GENERAL_PURPOSE6 : asoundef.h
- MIDI_CTL_GENERAL_PURPOSE7 : asoundef.h
- MIDI_CTL_GENERAL_PURPOSE8 : asoundef.h
- MIDI_CTL_HOLD2 : asoundef.h
- MIDI_CTL_LEGATO_FOOTSWITCH : asoundef.h
- MIDI_CTL_LOCAL_CONTROL_SWITCH : asoundef.h
- MIDI_CTL_LSB_BALANCE : asoundef.h
- MIDI_CTL_LSB_BANK : asoundef.h
- MIDI_CTL_LSB_BREATH : asoundef.h
- MIDI_CTL_LSB_DATA_ENTRY : asoundef.h
- MIDI_CTL_LSB_EFFECT1 : asoundef.h
- MIDI_CTL_LSB_EFFECT2 : asoundef.h
- MIDI_CTL_LSB_EXPRESSION : asoundef.h
- MIDI_CTL_LSB_FOOT : asoundef.h
- MIDI_CTL_LSB_GENERAL_PURPOSE1 : asoundef.h
- MIDI_CTL_LSB_GENERAL_PURPOSE2 : asoundef.h
- MIDI_CTL_LSB_GENERAL_PURPOSE3 : asoundef.h
- MIDI_CTL_LSB_GENERAL_PURPOSE4 : asoundef.h
- MIDI_CTL_LSB_MAIN_VOLUME : asoundef.h
- MIDI_CTL_LSB_MODWHEEL : asoundef.h
- MIDI_CTL_LSB_PAN : asoundef.h
- MIDI_CTL_LSB_PORTAMENTO_TIME : asoundef.h
- MIDI_CTL_MONO1 : asoundef.h
- MIDI_CTL_MONO2 : asoundef.h
- MIDI_CTL_MSB_BALANCE : asoundef.h
- MIDI_CTL_MSB_BANK : asoundef.h
- MIDI_CTL_MSB_BREATH : asoundef.h
- MIDI_CTL_MSB_DATA_ENTRY : asoundef.h
- MIDI_CTL_MSB_EFFECT1 : asoundef.h
- MIDI_CTL_MSB_EFFECT2 : asoundef.h
- MIDI_CTL_MSB_EXPRESSION : asoundef.h
- MIDI_CTL_MSB_FOOT : asoundef.h
- MIDI_CTL_MSB_GENERAL_PURPOSE1 : asoundef.h
- MIDI_CTL_MSB_GENERAL_PURPOSE2 : asoundef.h
- MIDI_CTL_MSB_GENERAL_PURPOSE3 : asoundef.h
- MIDI_CTL_MSB_GENERAL_PURPOSE4 : asoundef.h
- MIDI_CTL_MSB_MAIN_VOLUME : asoundef.h
- MIDI_CTL_MSB_MODWHEEL : asoundef.h
- MIDI_CTL_MSB_PAN : asoundef.h
- MIDI_CTL_MSB_PORTAMENTO_TIME : asoundef.h
- MIDI_CTL_NONREG_PARM_NUM_LSB : asoundef.h
- MIDI_CTL_NONREG_PARM_NUM_MSB : asoundef.h
- MIDI_CTL_OMNI_OFF : asoundef.h
- MIDI_CTL_OMNI_ON : asoundef.h
- MIDI_CTL_PORTAMENTO : asoundef.h
- MIDI_CTL_PORTAMENTO_CONTROL : asoundef.h
- MIDI_CTL_REGIST_PARM_NUM_LSB : asoundef.h
- MIDI_CTL_REGIST_PARM_NUM_MSB : asoundef.h
- MIDI_CTL_RESET_CONTROLLERS : asoundef.h
- MIDI_CTL_SC10 : asoundef.h
- MIDI_CTL_SC1_SOUND_VARIATION : asoundef.h
- MIDI_CTL_SC2_TIMBRE : asoundef.h
- MIDI_CTL_SC3_RELEASE_TIME : asoundef.h
- MIDI_CTL_SC4_ATTACK_TIME : asoundef.h
- MIDI_CTL_SC5_BRIGHTNESS : asoundef.h
- MIDI_CTL_SC6 : asoundef.h
- MIDI_CTL_SC7 : asoundef.h
- MIDI_CTL_SC8 : asoundef.h
- MIDI_CTL_SC9 : asoundef.h
- MIDI_CTL_SOFT_PEDAL : asoundef.h
- MIDI_CTL_SOSTENUTO : asoundef.h
- MIDI_CTL_SUSTAIN : asoundef.h
- MIDI_CTL_SUSTENUTO : asoundef.h
- MIDI_GM_DRUM_CHANNEL : asoundef.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines